Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreSDLConfig_gtk.cpp File Reference

`#include "OgreSDLConfig.h"`
`#include <libglademm/xml.h>`
`#include <gtkmm/main.h>`
`#include <gtkmm/menushell.h>`
`#include <gtkmm/window.h>`

Go to the source code of this file.

## Namespaces

namespace | Gtk::Menu_Helpers

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004